Load Balancer
Add Target
post
/loadbalancer/{lb_uuid}/listeners/{listener_uuid}/targetsAdd a target to a listener.
Autorización
Authorization
Authorization*string
Bearer YOUR_API_TOKEN con un token de API. También vale la cabecera X-API-Key: YOUR_API_TOKEN.
Parámetros de ruta
lb_uuid*string
listener_uuid*string
Cuerpo de la petición
Add a target to a listener
application/jsonObligatorio
target_type*LBTargetType
Valores
"vps""baremetal""availability_group"target_uuid*string
UUID of VPS, Baremetal ID, or Availability Group UUID
port?integer | null
Override target port
Rango
1 ≤ value ≤ 65535weight?integer | null
Target weight
Rango
1 ≤ value ≤ 100Por defecto100enabled?boolean | null
Por defecto
trueRespuestas
Successful Response
application/json
uuid*string
target_type*string
target_uuid*string
target_name?string | null
target_ip?string | null
detail*string